emit: authenticate
GET {{baseUrlRoot}}
Client → server. Sent once on socket connect to authenticate the realtime session. Source: util/socket.ts. Not a real HTTP request — method/URL on this item aren’t meaningful, this is documentation only.
Examples
Section titled “Examples”curl --request GET 'https://api.firstdelivery.com'const response = await fetch("https://api.firstdelivery.com", { "method": "GET", "headers": {}})const data = await response.json()import requests
response = requests.request( "GET", "https://api.firstdelivery.com", headers={},)response.raise_for_status()
